### Method

# Camel GpgContext set_prefer_inline

since: 3.20

#### Declaration [src]

    void
    camel_gpg_context_set_prefer_inline (
      CamelGpgContext* context,
      gboolean prefer_inline
    )

#### Description [src]

Sets the `prefer_inline` flag on the gpg context.

Available since: 3.20

Sets property | `Camel.GpgContext:prefer-inline`

#### Parameters

`prefer_inline`

  Type: `gboolean`

  Whether prefer inline sign/encrypt.